div#left,div#left-warning {
	width: 20%;
	float: left;
	padding: 0px 0px 0px 0px;

}
.nowrap{
	white-space:nowrap;
}
.warning{
	background-color:#FFEF6F;
	border:1px solid black;
	padding:2em;
	padding-top:.5em;
	color:black;
	margin-bottom:1em;
}
div#right {
	width: 75%;
	float: right;
	font-size: 110%;
	padding: 0px 0px 0px 0px;

}
#labeller {
	margin: 0px 0 0px 0;
	font-size:90%;
	float:left;
	outline: 1px black;
	}
div#center{
margin: 10px 0 10px 0;
	font-size:90%;
	float:left;
	width: 100%;
}
body {
	font-size: 75%; }

div#padding {
	width: 940px;
	margin-left: auto; margin-right: auto;
	position: relative;
	text-align: left;
	padding: 5px 15px 15px 15px; }


td#total {
	background: white;
	width: 230px;
	height: 60px;
	font-size: 130%;
	text-align: center; }

a.biglink:link,
a.biglink:visited {
	font-weight: bold;
	color: black;
	text-decoration: none; }
a.biglink:active,
a.biglink:hover {
	text-decoration: underline; }


#fuelmenu {
	width: 150px;
	float: left;
	margin: 20px 0 0 20px; }
#fuelmenu ul {
	list-style: none;
	padding: 0; margin: 0; }
#fuelmenu li {
	margin: 0;
	text-align: center;
	height: 20px;
	vertical-align: middle; }
#fuelmenu a {
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	color: black; }

li#home {
	background: url("gfx/bg-home.gif") no-repeat center center;
	padding: 20px;
	margin-top: 10px; }

div#fuelmain {
	position: absolute;
	top: 20px;left: 0px;
	width: 650px;
	font-size: 90%; }
div#fuelmain.disclaimer {
	margin-left: 2em;
	width: 38em; }
div#fuelmain h2 {
	font-weight: bold;
	font-size: 120%; }
div#fuelmain h3 {
	font-weight: normal;
	font-size: 130%; }
div#fuelmain p { font-size: 100%; }
div#fuelmain ul {
	font-size: 100%; }



#title {
	vertical-align: top;
	width: 230px;
	font-size: 13px;
	padding: 30px 0 30px 0;
	text-align: center; }
#result {
	vertical-align: top;
	padding: 20px 0 0 20px;
	font-size: 140%;
	text-align: center; }
#resultchange {
	vertical-align: top;
	padding: 30px 0 0 20px;
	font-size: 150%;
	text-align: center; }

	#footer p {
color:#FFFFFF;
font-size:1.2em;
margin:0pt;
}
input.invisible {
	border: none;
	text-align: right;
	vertical-align: middle; }



td.number {
	text-align: right; }


#distanceselection {
	width: 100%;
	border-collapse: collapse;
	margin: 5px;
	font-size: 90%; }
#distanceselection td {
	border: none;
	vertical-align: middle;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #eee; }
#distanceselection tr.last td {
	border-bottom: none; }
#distanceselection td.change {
	text-align: center; }
#distanceselection input {
	vertical-align: middle; }
#distanceselection tr.on td {
	background: #fae3e6; }
#distanceselection label {
	cursor: pointer; }

#priceselection {
	border-collapse: collapse;
	margin: 5px;
	font-size: 90%; }
#priceselection td {
	border: none;
	vertical-align: middle;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #eee; }
#priceselection tr.last td {
	border-bottom: none; }
#priceselection td.change {
	text-align: center; }
#priceselection input {
	vertical-align: middle; }
#priceselection tr.on td {
	background: #fff2c4; }
#priceselection label {
	cursor: pointer; }

input.change {
	float: right;
	font-size: 10px;
	padding: 0;
	width: 90px;}
input.tight {
	padding: 0; }

p { font-size: 100%; }


input.sectionbutton {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	font-family: verdana;
	color: #444; }



acronym {
	border-bottom: 1px dotted gray; }

h2 {
	font-weight: bold; }


#content {
	font-size: 110%;
	position: relative;
	margin: 10px 0 0 15px;
	width: 740px;
	color: black; }

#homewrapper {
	width: 700px;
	margin: 0 18px 0 18px; }

.quadrant {
	width: 300px;
	height: 140px;
	cursor: pointer;
	float: left;
	margin: 20px; }

#hometagline {
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	margin-right: 45px; }

#equation {
	clear: left;
	text-align: center;
	font-size: 130%;
	font-weight: bold; }

#equation input {
	cursor: pointer;
	font-family: verdana;
	font-size: 18px;
	font-weight: bold;
	color: #444;
	height: 30px; }

#equation a {
	cursor: pointer;
	font-family: verdana;
	font-size: 18px;
	font-weight: bold;
	color: #444;
	height: 30px;
	padding: 3px 5px 3px 5px; }
#equation a:hover,
#equation a:active {
	text-decoration: none; }


#carresults {
	width: 100%;
	border-collapse: collapse;
	margin: 5px;
	font-size: 90%; }
#carresults td {
	border: none;
	vertical-align: middle;
	padding: 10px 0 10px 0;
	border-top: 1px solid #eee; }
#carresults tr.last td {
	border-bottom: none; }
#carresults td.change {
	text-align: center; }
#carresults input {
	vertical-align: middle; }
#carresults tr.on td {
	background: #DFFFE1; }
#carresults label {
	cursor: pointer; }
#carresults small { font-size: 85%; }
#carresults table td {
	border: 0;
	padding: 2px ; }


h2.usedcartab {
	margin: 0;
	font-size: 15px;
	background: url('gfx/car-tab-used.gif');
	padding: 5px 0 3px 10px;
	font-weight: normal; }
h2.newcartab {
	margin: 0;
	font-size: 15px;
	background: url('gfx/car-tab-new.gif');
	padding: 5px 0 3px 10px;
	font-weight: normal; }

.searchnote {
	background: #f5f5f5;
	margin:0 0 0.5em 0;
	font-size:100%;
	padding: 3px; }
.errormessage {
	color: red; }


#drivingstylesquiz {
	width: 100%;
	border-collapse: collapse;
	margin: 5px;
	line-height: 140%; }
#drivingstylesquiz td {
	border: none;
	vertical-align: middle;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #d2d3FF; }
#drivingstylesquiz tr.last td {
	border-bottom: none; }
#drivingstylesquiz td.change {
	text-align: center;
	width: 100px;
	vertical-align: top;  }
#drivingstylesquiz input {
	vertical-align: middle; }


.notes {
	margin:0 0 1em 0;
	padding-left:25px;
	font-size: 80%; }


/* overriding ltnz-screen.css */

form table td {
	color: black;
	font-size: 100%; }
form table th {
	color: black;
	background: white;
	border: inherit; }


div#toolsmenu {
	text-align: right;
	font-size: 70%;
	line-height: 180%; }
div#toolsmenu a:link,
div#toolsmenu a:visited {
	text-decoration: none; }
div#toolsmenu a:active,
div#toolsmenu a:hover {
	text-decoration: underline; }
div#toolsmenu input {
	border: 1px solid #ccc; }
div#toolsmenu input.button {
	border: 1px solid black;
	background: #eee; }

p.alert {
	padding-top:15px;
	text-align: center; }
p.alert a , p.error, p.error a{
	color: red ! important; }
input.btn{
	color:black;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-size:small;
	font-weight:bold;}

div#stripcontainer {
	float:left;
	height:95px;
	width:100%;
	background: url('/gfx/bg-title-line-blue.gif') repeat-x bottom;
}


.subbox {
	float: left;
	width: 105px;
	height: 40px;
	padding: 2px;
	font-weight: bold;
	cursor: pointer;
	color: black ! important; }
.subbox:active,
.subbox:hover {
	text-decoration: none; }
.times {
	color: black;
 	float: left;
	margin: 20px 6px 0 6px; }
.subbox small {
	font-weight: normal;
	font-size: 11px; }


.featurebox {
	border: 1px solid gray;
	background: #eee;
	padding: 4px;
	text-align: center;
	font-family: 'gill sans', sans-serif;
	font-size: 130%;
	font-weight: bold;
	margin: 30px 10px 30px 10px; }

.feature {
	text-align: center;
	font-size: 140%;
	font-family: 'Gill Sans', sans-serif;
	font-weight: bold; }


#wholemenu {
	position: relative;
	float: right;
	width: 145px;
	padding-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid #9c0; }
#wholemenu a:link,
#wholemenu a:visited { text-decoration: none; }
#wholemenu a:hover,
#wholemenu a:active { color: black; }

#startover {
	position: absolute;
	text-align: center;
	margin-top: 60px;
	bottom: 70px;
	right: 20px;
	width: 150px;}



#searchbox {
	margin: 10px 0 10px 0;
	font-size:90%;
	}
#searchbox #formtable td {
	vertical-align: top;
	text-align: left;
	padding: 3px;
	}
#searchbox form {
	padding: 0; margin: 0; }
#searchbox #formtable tr.spacer td {
	height: 7px;}

#fuelnotice {
	float: right;
	width: 280px;
	margin-top: 20px;
	line-height: 140%; }


#searchnotice {
	float: right;
	font-size: 110%;
	width: 300px;
	margin-top: 20px;
	line-height: 140%; }

p.update input {
	width: 110px;
	vertical-align: middle;	}

.nojsoff {
/*	display: none; */
	visibility: hidden; }

.printshow {
	display: none; }

#label
{
float: right;
text-align:left;
width:70%;
}


div.printable{
display: none;
}

tr.focusrow{
	background: #ABC217
}
	tr.focusrow a{
		color:white;
	}

.economyLabels{
margin-right: 1em;

}

.inlineFeauture .featurebox{
	display:inline;
	padding:.5em;
}
.inlineFeauture{
	margin:2em;
}

.step{
	font-size:larger;
	font-weight:bolder;
}

#formtable{
	margin-top:-10px
}

#labelsForPrint td.copies{
	padding-top:10em;
	padding-left:2em;
}
#labelsForPrint td select{
	margin-top:.5em;
}

.industryInstructions{
	margin-bottom:3em;
}
